﻿body {
    font-family: sans-serif !important;
}


.dt4a-navbar-top {
    background-color: #1d7b0f;
    padding: 10px 0px;
    color: #fff;
}

    .dt4a-navbar-top .row {
        margin-bottom: 0px;
    }

    .dt4a-navbar-top a {
        color: #fff;
        margin-right: 15px;
        line-height: normal;
        display: inline-flex;
        align-content: center;
        align-items: center;
        font-size: 11pt;
        background-color: #1d7b0f;
    }

    .dt4a-navbar-top .dt4a-navbar-top-left a i {
        font-size: 12pt;
        opacity: .5;
    }

.dt4a-navbar {
    height: auto;
    padding: 20px 0px;
    background-color: #fff;
    box-shadow: none;
    color: #000;
}

    .dt4a-navbar a {
        color: #000;
        line-height: normal;
    }

.page-footer {
    background-color: #fff;
}

.dt4a-footer-contact {
    font-size: 12pt;
}

.page-footer .footer-copyright {
    padding: 30px 0px;
    background-color: #cb217c !important;
}

    .page-footer .footer-copyright a {
        margin-right: 10px;
        font-size: 12pt;
        white-space: nowrap;
        line-height: normal;
        margin-bottom: 10px;
        display: inline-block;
    }

.btn-dt4a {
    text-transform: none;
    font-size: 12pt;
    margin: 0px 10px;
    line-height: normal;
    padding: 10px 20px;
    height: auto;
}

    .btn-dt4a i {
        font-size: 11pt;
        line-height: normal;
        height: auto;
    }

.btn-dt4a-small {
    padding: 5px 10px;
    font-size: 11pt;
}

.btn-dt4a-orange,
.btn-dt4a-orange:hover,
.btn-dt4a-orange:active,
.btn-dt4a-orange:focus {
    background-color: #cb217c;
    color: #fff !important;
}

.btn-dt4a-blue,
.btn-dt4a-blue:hover,
.btn-dt4a-blue:active,
.btn-dt4a-blue:focus {
    background-color: #2975bc;
    color: #fff !important;
}

.btn-dt4a-green,
.btn-dt4a-green:hover,
.btn-dt4a-green:active,
.btn-dt4a-green:focus {
    background-color: #1d7b0f;
    color: #fff !important;
}

.btn-dt4a-light-blue,
.btn-dt4a-light-blue:hover,
.btn-dt4a-light-blue:active,
.btn-dt4a-light-blue:focus {
    background-color: #1c4e7d;
    color: #fff !important;
}

.orange-text {
    color: #cb217c !important;
}

.blue-text {
    color: #2975bc !important;
}

.star-text {
    color: #ffcb08 !important;
}

.orange-background {
    background-color: #cb217c !important;
}

.blue-background {
    background-color: #2975bc !important;
    color: #fff;
}

.pale-blue-background {
    background-color: #2975bc !important;
}

.green-background {
    background-color: #1d7b0f !important;
}

.facebook-text {
    color: #42599e;
}

.twitter-text {
    color: #55acee;
}

.google-text {
    color: #db4437;
}

.youtube-text {
    color: #cd201f;
}

h1 {
    font-size: 26pt;
}

h2 {
    font-size: 22pt;
}

h3 {
    font-size: 18pt;
}

h4 {
    font-size: 16pt;
}

h1, h2, h3, h4, h5, h6 {
    line-height: normal;
}

input[type=text]:not(.browser-default):focus:not([readonly]) {
    border-bottom: 1px solid #2975bc;
    -webkit-box-shadow: 0 1px 0 0 #2975bc;
    box-shadow: 0 1px 0 0 #2975bc;
}

.input-field .prefix.active {
    color: #2975bc;
}

.dt4a-container a:not(.btn) {
    color: #276db0 !important;
}

p {
    font-size: 12pt;
}

.dt4a-panel {
    padding: 30px 0px 40px 0px;
}

.dt4a-container .blue-background a:not(.btn) {
    color: #fff !important;
    text-decoration: underline;
}

.dt4a-footer-title {
    font-size: 1.64rem;
    line-height: 110%;
    margin: 1.0933333333rem 0 .656rem 0;
}